#search-radius-btn {
  position: relative;
  background-image: url(/webgis/images/flat/white/circle.png);
  vertical-align: 5px;
  margin-left: 5px;
  background-color: transparent;
  background-size: 22px 26px;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  padding: 1px 9px;
}
#searchByRadius:hover {
  color: blue!important;
}
#datatable-dropdown-btn {
  position: relative;
  background-image: url(/webgis/images/flat/white/table.png);
  vertical-align: 5px;
  margin-left: 5px;
  background-color: rgba(14,118,187,0.65);
  background-size: 22px 26px;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  padding: 1px 9px;
}
#datatable-dropdown-btn:hover {
  background-color: rgba(14,118,187,0.65) !important;
}


#download-dams-btn {
  position: relative;
  width: 20px;
  vertical-align: 3px;
  margin-left: 10px;
  font-size: 19px;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  color: #fff;
}

.accordCtPadding {
  background-color: rgba(68,68,68, 0.5) !important;
  height: 100%;          
  height: -moz-available;          
  height: -webkit-fill-available;  
  height: fill-available;
}
.accordion-content {

  /*border-bottom: black 1px dotted;*/ 
  padding-bottom: 10px;
  word-wrap: break-word;
}
.accordionCont {
  height:100%;   
}
#accordionTitle {
  color: white;
}
#initLeftSlider {
  color: white;
}
#accordion{
  background-color: rgba(14,118,177, 0.5) !important;
}
#accordion > div {
  padding: 0px;
  overflow-x: hidden !important;
  height: 100%;
}
.ui-accordion .ui-accordion-header {
  padding: .25em .25em .25em .4em;
  margin:0px;
}
.ui-accordion .ui-accordion-content {
  padding: 0 !important;
}
#leftSliderContainer .ui-state-default {
  background: rgba(20,80,132, 0.8);
  color: white;
}

.ui-helper-reset {
  line-height: 1.45;
}

.ui-icon-triangle-1-e {
    background-image: url(../../../js/jquery/jquery-ui-1.12.1/images/ui-icons_ffffff_256x240.png) !important;
}

#accordion {
  height: 100%;
}
.no-opacity {
  opacity: 0 !important;
}


.tooltip {
  position: absolute;
  font-size: 16px;
  width: max-content;
  display: block;
  background-color: rgba(14,118,187,1) !important;
  padding: 1px 10px 3px 10px;
  color: white;
}

.bootstrap-iso .tooltip-inner {
  padding: 0px !important;
  background-color: rgba(14,118,187,1) !important;
}
.bootstrap-iso .tooltip-arrow {
  border-bottom-color: transparent !important;
}
.dsod-disclaimer {
  z-index: 203 !important;
}
#dam-datatable_wrapper {
  padding: 5px;
}

#leftSliderContainer { 
  left:0px; 
  width:350px; 
  height:100%; 
  position:absolute;
  top:100px;
  bottom: 0px;
  z-index:100;
  background-color: rgba(68,68,68, 0.5) !important;
 
}

#leftSliderContainer { 
  top: 95px;
  height: inherit;
}

#leftSlideCollapse { 
  border: none;
  height: 52px;
}

.leftArrow{
  display: block;
  width: 100%;
  background-image: url("../../../images/left.png");
  background-repeat: no-repeat;
  background-size: 16px 22px;  
  height: 22px;
}


.rightArrow{
  display: block;
  width: 100%;
  background-image: url("../../../images/right.png");
  background-repeat: no-repeat;
  background-size: 16px 22px;  
  height: 22px;
}

.bounceoutLeft { 
  left: -350px !important;
  transition:.5s;
}

.bounceoutRight {
  left: 0px !important;
  transition: .5s;
}
.bannerLeft {
  left: 20px !important;
  transition: .5s;
}
.bannerRight {
  /*left: 370px !important;*/
  transition: .5s;
}

.ui-accordion .ui-accordion-header {
  padding: .25em .25em .25em .4em;
  margin:0px;
}
.ui-dialog {
  left:83%;
}

.accordionCont {
  height:100%;   
}


#dam-datatable td {
  padding: 4px 0;
}
#dam-datatable {
}

table.dataTable thead th {
  background-color: transparent !important;
}

#dam-datatable_filter  input {
  width: 370px;
}
#dam-datatable_filter{
  float: left;
  text-align: left; 
  margin: 5px 0;
}

#dam-table-loading-dialog {
  width: 250px;
  text-align: center;
  padding: 20px;
}

#dam-info-content {
  font-size: 12px;
/*  border: 1px solid #999;*/
}

#dam-info-child-dams {
  
}

.dam-scenario-content {
  border: 1px solid #888;
  padding: 5px;
  margin-top: 10px;
}
.dam-scenario-label {
  position: relative;
  top: -13px;
  background-color: #F7F7F7;
}
.dam-scenario-label > * {
  margin: 0 !important;
  
}
.dam-tab-content .card-title {
  width: 100px;
  background-color: transparent !important;
}

.dam-tab-content {
  display: none;
}
.dam-tab-content p {
  margin: 3px 5px;
}

.dam-tab-content-selected {
  display: block;
  padding: 5px;
  max-height: 350px;
  overflow: auto;
}

.dam-downloads {
  max-height: 100px;
  overflow: auto;
  word-break: break-all;
  margin: 0;
  padding-left: 20px;
}

.dam-download {
  padding: 3px 10px !important;
  margin-right: 10px;
}
#dam-datatable_wrapper div.dt-buttons {
  width: 100%;
  text-align: right;
}

.ui-dialog .ui-dialog-content.hiddenOverflow {
 overflow: hidden !important; 
}

.support-dams-cont {
  max-height: 350px;
  overflow: auto;
}

.dam-layers-cont {
}

.dam-downloads-cont, .dam-layers-cont {
}


#dam-info-child-dams .toolwrapper > *{
  display: none !important;
}
#dam-info-child-dams .toolwrapper > .sliderWrapper{
  display: block !important;
}

#dam-info-tabs > .scroll_tabs_container_simple {
}

#dam-info-tabs .scroll_tabs_container_simple {
  height: 21px;
  margin-bottom: 0;
  /*border-bottom: solid 1px black;*/
}

#dam-info-tabs .scroll_tab_left_button,
#dam-info-tabs .scroll_tab_right_button {
  height: 20px;
  background-color: transparent;
  border-color: transparent;
  /*border-bottom: solid 1px black;*/
}

#dam-info-tabs div.scroll_tab_inner {
  height: 22px;
}

#dam-info-tabs .scroll_tabs_theme_underline div.scroll_tab_inner span.tab_selected {
  /*border: 1px solid black;*/
  /*border-bottom: 1px solid white;*/
  background-color: transparent;
  border-radius: 7px 7px 0 0;
}

#dam-info-tabs div.scroll_tab_inner span {
  font-size: 10px;
  padding-left: 10px;
  padding-right: 10px;
  /*border-bottom: 1px solid black;*/
  line-height: 20px;
  border-radius: 7px 7px 0 0;
}

#dam-info-tabs .scroll_tabs_theme_underline div.scroll_tab_inner span.tab_selected:not(.scroll_tab_right_finisher):not(.scroll_tab_left_finisher) {
  border-bottom: none;
  background-color: rgba(14,118,177,1);
}

#dam-info-tabs .scroll_tabs_container_simple .scroll_tab_left_button::before,
#dam-info-tabs .scroll_tabs_container_simple .scroll_tab_right_button::before{
  line-height: 19px;
 
}
/*#dam-info-tabs .scroll_tab_left_button {
  border-right: solid 1px black;
}

#dam-info-tabs .scroll_tab_right_button {
  border-left: solid 1px black;
}*/

#dam-info-window {
  font-size: 10px;
}

#dam-info-window label,
#dam-info-window span {
  font-size: 10px;
  vertical-align: text-top;
}
#dam-info-window label {
  display: inline-block;
  /*width: 115px;*/
}
#dam-info-content li {
  list-style: none;
}
#dam-info-window .serviceWrapper {
  margin-left: 15px;
}
#dam-info-window .scroll_tab_right_finisher,
#dam-info-window .scroll_tab_left_finisher {
  background-color: white;
}

.dam-tab-info {
  /*padding-top: 10px;*/
  width: 280px;
}

#dam-child-empty {
  text-align: center;
}

.titlePane {
  background-color: rgba(14,118,177,1) !important;
}
.esriPopup .contentPane {
  border: 2px solid rgba(14,118,177,1);
  padding: 6px 3px;
}
.esriPopup .sizer .actionsPane{
  display: none;
}

#dam-info-content ul{
  padding-left: 10px;
  margin: 5px 0 10px 0;
}

.dam-downloads-cont.card,
.dam-layers-cont.card{
  margin: 0 auto;
  border: none;
}

.dam-downloads-cont .card-title,
.dam-layers-cont .card-title,
.dam-downloads-cont .card-title:hover,
.dam-layers-cont .card-title:hover,
.dam-downloads-cont.card:hover .card-title,
.dam-layers-cont.card:hover .card-title{
  color: #000;
  background-color: #fff;
  font-size: 1.2em;
  font-weight: 600;
  padding: 5px 2px;
}

.dam-downloads-cont .card-body,
.dam-layers-cont .card-body{
  padding: 0;
  min-height: 70px;
}

.dam-layers-cont .layerOptDiv {
  display: none !important;
}

.dam-layers-cont .serviceWrapper {
  margin: 0;
}
.dam-downloads-cont * {
  word-break: break-word;
}

#globalMask{
  height: 100%;
  width: 100%;
  overflow: auto; 
  position: absolute;
  z-index: 99999;
  background-color: #ffffff;
  text-align: center;
  top: 5%;
}

.dwrLogo {
  height: 60px;
  background-image: url(../images/SGMADataViewer/dwr.png);
  background-repeat: no-repeat;
  background-size: 60px 60px;
  background-position: right;
  /*padding-top: 10px;*/
  padding-bottom: 10px;
  width: 38%;
}

.disclaimer-title {
  
}

.dijitTooltipContainer {
  border: 4px solid rgba(14,118,177,1)!important;
  padding: 0px !important;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.dijitTooltipFocusNode {
  padding: 0px;
}

.h-result-list {
  border-left: none;
  padding-left: 5px;
  font-size: 10px;
}

#dam-datatable_info {
  float: left !important;
  padding-top: 0.755em!important;
  padding-left: 15px !important;
}

#dam-datatable_length {
  float: right!important;
  padding-top: 0.755em!important;
  padding-right: 25px!important;
}

#dam-datatable_paginate {
  float: left !important;
  text-align: center !important;
}

.view-as-dt-btn {
  display: none;
}

label[for="iw-download-btn"] {
  display: none!important;
}

.legendWrapper .textLabel {
  display: inline;
  font-size: .8em;
  vertical-align: 3px;
}

.legendWrapper svg {
  margin-bottom: 5px;
  display: inline;
  overflow: visible;
  padding-left: 20px;
  vertical-align: middle;
  width: 22px;
}

[aria-describedby="disclosure_dlg"], .disclosure_dlg_buttonpane {
  border-radius: 10px !important;
}

.claro div.dijitTooltipConnector {
  background-image: url("../images/dam_prototype_v2/tooltip.png")!important;
}

.filesize {
  display: inline-block;
  color: darkblue;
  text-shadow: 0px 1px grey;
  font-size: 9px;
}

.ui-widget-header {
  background-color: rgba(14,118,177,1) !important;
}

#nearbyDamsDialog {
  border: 2px solid rgba(14,118,177,1);
}
#nearbyDamsDescription {
  font-size: 15px;
  padding: 20px;
}

#nearbyDamsTable_wrapper > .dataTables_info {
  float: left;
}
#nearbyDamsTable_wrapper {
  font-size: 12px;
  /*padding: 15px;*/
  margin-top: 15px;
}

#nearbyDamsTable_wrapper .dataTables_scrollHeadInner,
#nearbyDamsTable_wrapper .dataTables_scrollHeadInner table{
  width: 100%!important;
}
#nearbyDamsTable_wrapper .sorting_asc {
  background-image: none!important;
}
table#nearbyDamsTable tr {
  cursor: pointer;
}
.selectedRow {
  background: #9dc8f1 !important;
}
#nearbyDamsTable_wrapper .zoom-to-dam {
  color: #007aff;
}
#nearbyDamsTable_wrapper .zoom-to-dam:hover {
  color: #184aa7;
}
#nearbyDamsTable_wrapper .dataTables_scrollBody {
  overflow-x: hidden !important;
}

#nearbyDamsDialog {
  max-height: 85vh !important;
}
#nearbyDamsTable td{
  white-space: normal !important;
}
#dam-datatable_wrapper .dataTables_scrollBody {
  max-height: 65vh !important;
}
.filter-layer-check {
  margin-right: -10px;
  margin-top: 10px;
}

.legendWrapper svg {
  margin-top: 5px;
  padding-left: 0px;
}

#downloadDropdown {
  top: 64px;
  left: 200.453px;
  display: block;
  position: absolute;
  z-index: 9999;
  background-color: rgba(14,118,187,1) !important;
  color: white;
  padding: 5px;
  font-size: 14px;
}

.download-link {
  color: white;
  text-decoration: none;
  padding: 3px;
  cursor: pointer;
}

.download-link:hover {
  color: deepskyblue;
  background-color: rgba(14,118,187,0.7) !important;
}

.map .tooltip {
  width: max-content !important;
  max-width: 150px !important;
}

.search-radius-on {
  background: rgba(0,0,0,0.5);
}

.legendWrapper .pretty {
  vertical-align: unset !important;
}